SDL_HasLASX(3)

NAME
SDL_HasLASX - Determine whether the CPU has LASX (LOONGARCH SIMD) features.

HEADER FILE
Defined in SDL3/SDL_cpuinfo.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_HasLASX(void);

DESCRIPTION
This always returns false on CPUs that aren't using LOONGARCH instruction sets.

RETURN VALUE
Returns SDL_TRUE
 if the CPU has LOONGARCH LASX features or SDL_FALSE
 if not.

AVAILABILITY
This function is available since SDL 3.0.0.